Ciao da gian64

Ritratto di gian64

Ciao a tutti, sono gian64, già iscritto al forum di ubuntu, al forum majorana, a mind.it, a chakra.it, a xfce.it, in quasto momento sto scaricando pclinuxos versione KDE e avrei un paio di domande:

1) quale gestore pacchetti usa pclinux? essendo una derivata di mandriva a naso direi urpmi come mageia, ma non esseendo sicuro lo chiedo a voi

2) non ho capito una cosa, si tratta di un dvd live?

3) avete qualche link utile su questa distro? io non ho molto tempo e vi ringrazierei se mi postaste qualcosa in merito

PS
Ho visto che parecchi nomi su questo forum li conosco già dagli altri che frequento Biggrin

Buon linux a tutti.

Ritratto di francesco bat

Ciao gian64 !
Ci conosciamo perchè postavo anche io sul forum di Ubuntu (anche adesso ci posto ancora ma molto più di rado) Smile

Alla domanda 1, pclinuxos usa synaptic come gestore pacchetti (una versione qt e che supporta tranquillamente gli rpm).
Alla domanda 2, ci sono 3 versioni kde: kde mini (cd live), kde standard (cd live) e full monthy (dvd live con una marea di pacchetti e programmi preinstallati; una specie di Ubuntu Ultimate Edition tanto per intendersi Biggrin ).
Alla domanda 3, Dipende che tipo di link cerchi (info, guide ecc.).
Ciao
Francesco bat

Ritratto di gian64

francesco bat wrote:
Ciao gian64 !
Ci conosciamo perchè postavo anche io sul forum di Ubuntu (anche adesso ci posto ancora ma molto più di rado) Smile

Alla domanda 1, pclinuxos usa synaptic come gestore pacchetti (una versione qt e che supporta tranquillamente gli rpm).
Alla domanda 2, ci sono 3 versioni kde: kde mini (cd live), kde standard (cd live) e full monthy (dvd live con una marea di pacchetti e programmi preinstallati; una specie di Ubuntu Ultimate Edition tanto per intendersi Biggrin ).
Alla domanda 3, Dipende che tipo di link cerchi (info, guide ecc.).
Ciao
Francesco bat

Ciao Francesco bat Smile Mi ricordo di te.

Ti chiedo un paio di precisazioni,

1) intendi che se voglio usare il terminale dovrò dare una cosa tipo "sudo apt-get install/remove/update"?

2) Io ho scaricato la versione da 1,3 GB

3) più che altro guide

Ciao, ci si vede sui vari forum

Ritratto di monsee

1) Non serve affatto, usare il Terminale. Synaptic ha un'ottima interfaccia grafica, per la gestione dei pacchetti e di tutti gli aggiornamenti (tutto si fa, dando dei click col mouse, insomma).
2) non ho presente a quale ISO tu ti riferisca (la KDE-FullMonty, forse?), dovresti darcene il nome;
3) di Guide (in lingua inglese) ci sono varie cose sul Web, elaborate proprio dagli Sviluppatori... e esiston due diversi pacchetti, installabili in pCLinuxOS, che ti consentono di acceder direttamente a tali pagine Web.

Ritratto di francesco bat

In più, da aggiungere, che il comando "sudo" non esiste su pclinuxos a meno che non si installa il pacchetto da synaptic, ma non avrebbe senso e a quel punto tanto vale la pena usare ubuntu.
Pclinuxos come fedora (e penso anche chakra) devi usare l'utente root per amministrare il sistema o il comando "su" per utilizzare il terminale root per comandi avanzati Wink
Ciao
Francesco bat

Ritratto di zafran

Come non c'è sudo?
Semplicemente non è configurato.
Se uno vuole usarlo, edita sudoers e poi è pronto a colabrodarsi il sistema come gli pare.

Ritratto di francesco bat

zafran wrote:
Come non c'è sudo?
Semplicemente non è configurato.
Se uno vuole usarlo, edita sudoers e poi è pronto a colabrodarsi il sistema come gli pare.

Boh !
Mi ricordavo di averlo visto nel synaptic non installato una volta su virtualbox.
Forse sto confondendo con Debian quando feci un esperimento di installazione minimale su virtualbox tempo fa.
Ciao
Francesco bat

Ritratto di zafran

[user@localhost ~]$ sudo ls -l
Password:
user is not in the sudoers file. This incident will be reported.

Quello che mi piace di pclinuxos è proprio che funziona come un 'vero' linux, cioè come una debian propriamente detta (anche se non è della famiglia) ma funziona come e meglio di ubuntu.
Insomma, le aberrazioni le lascia agli altri ma è friendly perché funziona.

Quanto alla shell, come ALCUNE volte trattato con monsee, la gui in pclinux riesce a sostituirla per la gestione ma resta perfettamente accessibile e potente per chi non si accontenta.
(Ovviamente il gestore dei pacchetti è apt, come la presenza di synaptic suggerisce)

Ritratto di gian64

Ciao a tutti Biggrin

@monsee:

1) Conosco abbastanza bene synaptic, e so che il sistema si può aggiornare da li, però a me il terminale piace, e se anche non è disponibile sudo non ho problemi con su, quello che volevo capire è se la sintassi è simile a quella che si usa per ubuntu, a parte il sudo.

2) Ho scaricato la versione ufficiale [b]KDE desktop[/b]

3) Con il barbaro idioma straniero di Albione non vado molto d'accordo, comunque fammi capire meglio cosa intendi con

Quote:
esiston due diversi pacchetti, installabili in pCLinuxOS, che ti consentono di acceder direttamente a tali pagine Web

Li trovo in synaptic? A quale voce?

@Francesco bat:

Quote:
Pclinuxos come fedora (e penso anche chakra) devi usare l'utente root per amministrare il sistema o il comando "su" per utilizzare il terminale root per comandi avanzati

Si, ho usato fedora, ma li avevo abilitato il sudo, l'abitudine è abitudine... Biggrin

Su chakra sudo è abilitato di default, e infatti avendo in passato usato anche arch mi sembrava strano usare ad esempio un comando come

sudo pacman Syu

PS
Al momento non ho ancora installato, in questo momento sono sulla live, ma credo che scaricherò la versione xfce e installerò quella, kde non è molto performante sul mio pc, meno di gnome 3.6 comunque...

Ritratto di zafran

gian64 wrote:

1) Conosco abbastanza bene synaptic, e so che il sistema si può aggiornare da li, però a me il terminale piace, e se anche non è disponibile sudo non ho problemi con su, quello che volevo capire è se la sintassi è simile a quella che si usa per ubuntu, a parte il sudo.

Occhio che pclinuxos è rolling e la raccomandazione che viene fatta dagli sviluppatori è di non dare mai il semplice upgrade ma sempre dist-upgrade.
Questo perché, essendo rolling, possono benissimo essere intervenuti dei nuovi software che l'upgrade non considererebbe.
L'aggiornamento fatto da synaptic è in tutto e per tutto equivalente alla stringa raccomandata a quelli che usano la shell:
# apt-get update && apt-get dist-upgrade

Ritratto di gian64

zafran wrote:
gian64 wrote:

1) Conosco abbastanza bene synaptic, e so che il sistema si può aggiornare da li, però a me il terminale piace, e se anche non è disponibile sudo non ho problemi con su, quello che volevo capire è se la sintassi è simile a quella che si usa per ubuntu, a parte il sudo.

Occhio che pclinuxos è rolling e la raccomandazione che viene fatta dagli sviluppatori è di non dare mai il semplice upgrade ma sempre dist-upgrade.
Questo perché, essendo rolling, possono benissimo essere intervenuti dei nuovi software che l'upgrade non considererebbe.
L'aggiornamento fatto da synaptic è in tutto e per tutto equivalente alla stringa raccomandata a quelli che usano la shell:
# apt-get update && apt-get dist-upgrade

Grazie per la precisazione, era questo che volevo sapere. Tra l'altro ultimamente anche su ubuntu sto usando dist-upgrade

Adesso vado a fare un paio di commissioni e se ho tempo poi installo PcLOS xfce

Ritratto di monsee

gian64 wrote:
Li trovo in synaptic? A quale voce?

Installa (da Synaptic) il pacchetto denominato:
pclos-docuportal
L'altro, non mi rammento come m'è arrivato (forse, installando delle dipendenze), ma probabilmente apparirà pure a te: si chiama (il Programma, non il pacchetto): PCLinuxOS Knowledge Base Browser (e apparirà fra i comandi che trovi alla voce "Internet").

Ritratto di gian64

ok, tra poco installo e vi faccio sapere come va, a proposito, la tastiera almeno in live [ rimasta i anglo americano...

Ritratto di zafran

PRIMA installi
POI aggiorni
E ALLA FINE localizzi.
Questa è la sequenza.

Ritratto di francesco bat

gian64 wrote:
ok, tra poco installo e vi faccio sapere come va, a proposito, la tastiera almeno in live [ rimasta i anglo americano...

Allora lo devi impostare tu manualmente: dal menu "configura il tuo desktop/localizzazione" e selezionare italiano. Wink
Ciao
Francesco bat

Ritratto di francesco bat

zafran wrote:
PRIMA installi
POI aggiorni
E ALLA FINE localizzi.
Questa è la sequenza.

Giusto !
È meglio come ha detto zafran se non hai saltato questo procedimento.
Ciao
Francesco bat

Ritratto di 500paolo

Altrimenti fai come Paolo che sono io che ho fatto tutte le localizzazioni e l'installazione di lbreoffice a manina perche' non sapevo che dovevo loggarmi come utente root invece che come paolo (su, e sudo nelle localizzazioni a me non hanno sortito effetto).

Ritratto di gian64

BENE... dopo aver scritto per mezzora il forum non mi accetta il post, dice che è spam... GRRRR!!!!

perchè non mi FA postARE? la tastiera non va ma il post dove descrivo l'errore non viene accettato, quindi scusate questo post scritto in modo demenziale
La c6sa strana è che al login i tasti funzionano correttamente, dopo no...

come vi posto quel che ho scritto prima che ho salvato?

Ritratto di zafran

Ehm, quello che ho letto adesso non è un tuo post?
Scherzo, se questo te l'ha preso e l'altro no può darsi che tu c'abbia messo qualche carattere o formattazione strana.
O qualche link sospetto.

Prova un po' a semplificare e vedrai che te lo prende.
Al limite prova a vedere se te lo fa postare come privato a me o a qualcun altro.

Ritratto di francesco bat

Forse è stato aggiunto un link e il forum ha chiesto il codice captcha.
Bisognava inserire correttamente il codice.
Se è così non so se si può recuperare il vecchio post se la pagina è stata abbandonata Sad
Ciao
Francesco bat

Ritratto di gian64

il post l'ho salvato sull'editor, non c'erano link , i PM nonli ho ancora capiti su questo tipo di forum... sarò tonto io...

adesso provo di nuovo

Ritratto di gian64

gian64 wrote:
il post l'ho salvato sull'editor, non c'erano link , i PM nonli ho ancora capiti su questo tipo di forum... sarò tonto io...

adesso provo di nuovo

non lo accetta, però è vero c'erano dei link perchè ho postato il sources.list, come facciamo?

Ritratto di gian64

500paolo wrote:
Altrimenti fai come Paolo che sono io che ho fatto tutte le localizzazioni e l'installazione di lbreoffice a manina perche' non sapevo che dovevo loggarmi come utente root invece che come paolo (su, e sudo nelle localizzazioni a me non hanno sortito effetto).

Fammi capire bene, che io sono riuscito almeno in patre a localizzare il sistema in iytaliano, ma la tastiera del portatile si ostina a rimanere non so come pur risultando i italiano, il probllema è che se non tengo schiacciato il tasto "fn" mi compaiono al posto delle lettere i numeri che sono in blu sulla tastiera.
in questo momento sono loggato come root e scrivo con una sola mano per tenere premuto "fn"

quando vado sulmanager di localizzazione dopo aver scelto l'italiano carica quacosa quindi compare una finestra che dice "fallito l'aggiornamento delle informazioni del pacchetto" maggioti dettagli in /tmp/ALL STEPOOLOG

il file è questo

"Get:1 http://ftp.nluug.nl pclinuxos/2010 release [3065B]
Fetched 3065B in 0s (13,0kB/s)
Hit http://ftp.nluug.nl pclinuxos/2010/main pkglist
Hit http://ftp.nluug.nl pclinuxos/2010/main release
Hit http://ftp.nluug.nl pclinuxos/2010/updates pkglist
Hit http://ftp.nluug.nl pclinuxos/2010/updates release
Hit http://ftp.nluug.nl pclinuxos/2010/nonfree pkglist
Hit http://ftp.nluug.nl pclinuxos/2010/nonfree release
Err http://ftp.nluug.nl pclinuxos/2010/kde4 pkglist
404 Not Found [IP: 192.87.102.43 80]
Hit http://ftp.nluug.nl pclinuxos/2010/kde4 release
Hit http://ftp.nluug.nl pclinuxos/2010/games pkglist
Hit http://ftp.nluug.nl pclinuxos/2010/games release
Hit http://ftp.nluug.nl pclinuxos/2010/xfce4 pkglist
Hit http://ftp.nluug.nl pclinuxos/2010/xfce4 release
Reading Package Lists...
Building Dependency Tree..."

metto le virgolette perchè non ho capito come funzionano i tag su questo forum

c'è qualcosa che non va ma non ho capito cosa...

è snervante scrivere così...

EDIT: senza sources.list lo ha preso...

Ritratto di zafran

Allora, tu hai ancora la sezione kde4 nel sources.lst.
Deve diventare kde e basta.

Puoi farlo in due modi
- da synaptic
Impostazioni->ArchiviDeiPacchetti => Clic sul repo da modificare => modifica della sezione
- manuale
editi da root il file etc/apt/sources.lst e modifichi la riga interessata.

Già che ci sei, io mi chiederei perché andare in olanda a prendere i pacchetti, visto che ci sono anche a napoli.
E se vengono giù in bicicletta?

Poi, naturalmente, riaggiorni ogni cosa.

Ritratto di gian64

L'unico particolare che non mi torna però è che io ho la versione XFCE phenix o phoenix che sia, che ci fanno i repo kde?

Domani provo a fare come mi hai detto, ovviamente farò sapere come è andata.

A domani

PS
spero non vengano in bicicletta Biggrin Biggrin E se lo fanno che viaggino sulla p5sta ciclabile... Biggrin

Ritratto di monsee

Ogni singola versione di PCLinuxOS dispone dei Repositories di TUTTE le versioni (ovvero, ogni versione di PCLinuxOS a 32-bit dispone dei Repo di TUTTE le versioni di PCLinuxOS, Xfce e KDE inclusi. Uguale cosa vale per tutte le versioni di PCLinuxOS a 64-bit (le versioni a 64-bit, al momento sono da considerarsi ancora "in fase di test").

Ritratto di francesco bat

monsee wrote:
Ogni singola versione di PCLinuxOS dispone dei Repositories di TUTTE le versioni (ovvero, ogni versione di PCLinuxOS a 32-bit dispone dei Repo di TUTTE le versioni di PCLinuxOS, Xfce e KDE inclusi. Uguale cosa vale per tutte le versioni di PCLinuxOS a 64-bit (le versioni a 64-bit, al momento sono da considerarsi ancora "in fase di test").

Sicuro ?
A me sembra che è stato ufficializzato con l'ultima versione.
Infatti anche lo sfondo grigio nuovo che mi sono trovato installato dopo l'aggiornamento di kde 4.8: pclinuxos 32
Ciao
Francesco bat

Ritratto di monsee

Sicuro, sì. Da sempre, son nei Repository, in comune, sia i pacchetti per KDE (prima, si chiamavano "kde4" ora si chiamano "kde") che quelli per Gnome2 (sia normale che ZEN-mini) e tutti gli altri (fino a poco più di un anno fa, la sola eccezione erano i pacchetti per XFCE, che si trovavano solo in 2 o 3 Repositories ufficiali e mancavan negli altri: ormai da oltre un anno, son disponibili in tutti i repositories anche i pacchetti per XFCE).

Ritratto di francesco bat

monsee wrote:
Sicuro, sì. Da sempre, son nei Repository, in comune, sia i pacchetti per KDE (prima, si chiamavano "kde4" ora si chiamano "kde") che quelli per Gnome2 (sia normale che ZEN-mini) e tutti gli altri (fino a poco più di un anno fa, la sola eccezione erano i pacchetti per XFCE, che si trovavano solo in 2 o 3 Repositories ufficiali e mancavan negli altri: ormai da oltre un anno, son disponibili in tutti i repositories anche i pacchetti per XFCE).

No, io intendo della versione a 64 bit che dovrebbe essere ufficializzata e non più in test.
Almeno così mi sembra.
Ciao
Francesco bat

Ritratto di monsee

Intendi riferirti alla PCLinuxOS64 LXDE RC1?
Non si tratta ancora di una versione "finale" definitiva. Si tratta di una versione "candidata" a poter -forse!- diventar quella definitiva (io, in verità, ho visto che ci sono ancora degli aggiustamenti non da poco da fare), ma -a tutt'ora- ancora "sotto stretta osservazione".
Mi piacerebbe che la prima PCLinuxOS64-bit "finale" fosse la LXDE, ma penso sarà più facile ci arrivi prima la versione KDE (perchè ci stanno dietro in molti di più).

Ritratto di gian64

Il sistema è in italiano.... Ma la maledetta tastiera non ne vuole sapere... ho aggiornato, ho impostato ilrepo ityaliano, ho dato le giuste impostazioni alla tastiera, ma continuo a dover scrivere col tasto fn premuto, altrimenti se digito ad esempio la sequenza di tasti UIOP senza il tasto fn mi da 456-

Che faccio, reinstallo?

il modello tastiera che con tutti gli altri sistemi funziona è "acer laptop", Qui non si capisce, altro che user friendly...

Ritratto di francesco bat

gian64 wrote:
Il sistema è in italiano.... Ma la maledetta tastiera non ne vuole sapere... ho aggiornato, ho impostato ilrepo ityaliano, ho dato le giuste impostazioni alla tastiera, ma continuo a dover scrivere col tasto fn premuto, altrimenti se digito ad esempio la sequenza di tasti UIOP senza il tasto fn mi da 456-

Che faccio, reinstallo?

il modello tastiera che con tutti gli altri sistemi funziona è "acer laptop", Qui non si capisce, altro che user friendly...

Prova a impostarlo dal "centro di controllo di Pclinuxos" (devi accedere con privilegi di amministrazione).
Dal menu di xfce non so dove lo trovi (io ho kde e icewm).
In genere la voce è: "centro di controllo pclinuxos", oppure "configura il tuo computer", oppure ancora "pcc" oppure "configure your computer" (su icewm), tutto dipende come è impostato su xfce.
Altrimenti lo esegui da terminale root: drakconf
All'apertura del programma vai nella sezione "hardware/imposta la mappatura della tastiera" e da qui imposti in italiano.
Comunque da quella schermata vedi se è impostato anche il driver giusto (ma penso di si).
Facci sapere.
Ciao
Francesco bat

Ritratto di monsee

Domanda: ti risulta mica che qualche pacchetto della serie "scim" sia installato nel Sistema tuo? (se così fosse, sappi che lo devi aver installato erroneamente: si tratta di pacchetti che servon solamente a chi usa tastiere assai particolari, specialissime, pacchetti che -se vengono installati quando non ci vuole- posson benissimo incasinartela di brutto, la tastiera).

Ritratto di gian64

@Francesco bat: ho già fatto anche questo, così come avevo già impostato la tastiera anche dal normale menù di xfce, Comunque c'è sicuramente qualcosa che non va nel sistema, per curiosità sono andato a vedere dal control center la voce che riguarda gli effetti 3d, e mentre da terminale l'accelerazione grafica risulta attivata, per il control center la mia scheda grafica non la supporta...

@monsee: no, ho controllato e non risulta installato alcun pacchetto della serie scim.

A questo punto aspetto ancora un vostro parere, e nel frattempo faccio che riscaricare la iso di pclos, dopodichè se non troviamo una soluzione proverò a reinstallarlo e se anche così non funzionerà un altro SO prenderà il suo posto....

Ritratto di francesco bat

gian64 wrote:
@Francesco bat: ho già fatto anche questo, così come avevo già impostato la tastiera anche dal normale menù di xfce, Comunque c'è sicuramente qualcosa che non va nel sistema, per curiosità sono andato a vedere dal control center la voce che riguarda gli effetti 3d, e mentre da terminale l'accelerazione grafica risulta attivata, per il control center la mia scheda grafica non la supporta...

@monsee: no, ho controllato e non risulta installato alcun pacchetto della serie scim.

A questo punto aspetto ancora un vostro parere, e nel frattempo faccio che riscaricare la iso di pclos, dopodichè se non troviamo una soluzione proverò a reinstallarlo e se anche così non funzionerà un altro SO prenderà il suo posto....

Ma il tuo pc è a 64 bit ?

Ritratto di gian64

francesco bat wrote:

Ma il tuo pc è a 64 bit ?

Si, e tranne pclos e windows xp ho tutti sistemi a 64 bit.

Ritratto di francesco bat

gian64 wrote:
francesco bat wrote:

Ma il tuo pc è a 64 bit ?

Si, e tranne pclos e windows xp ho tutti sistemi a 64 bit.

Allora è chiaro.
PCLinuxOS a 32 bit funziona anche con sistemi a 64 bit solo che ci sono alcuni problemi di configurazione.
Uno dei principali problemi potrebbe essere un riconoscimento scorretto della scheda grafica (è successo anche ad un mio amico con la Nvidia).
Bisogna impostare manualmente i driver video perchè potrebbe impostarsi scorrettamente.
Forse lo stesso sarà successo con la tastiera.
Altrimenti potresti provare a prendere la versione test di pclinuxos con xfce a 64 bit che molti dicono che funziona egregiamente ma è sempre test e non è ancora supportata ufficialmente.
Ciao
Francesco bat

Ritratto di 500paolo

OT:

@Gian64,
leggo che sei iscritto a chakra.it, suppongo quindi che hai anche chakra.
Come te la sei cavata col passaggio a systemd?
Sto leggendo su quel forum che per molti (sopratutto mod e supermod) sta diventando un incubo.

Fine OT.

Ritratto di zafran

L'OT, naturalmente, è rispetto alla discussione e non al forum.
Quindi puoi benissimo aprirne un'altra per un argomento che può essere interessante per tutti.

Ritratto di monsee

"zafran" wrote:
L'OT, naturalmente, è rispetto alla discussione e non al forum.

Naturalmente! Ci mancherebbe altro, che non fosse possibile parlare anche di "distro" differenti (o anche d'altri Sistemi Operativi non-basati su Linux).
Il fatto che usiamo tutti PCLinuxOS (e l'apprezziamo veramente) non vieta certo di parlare -se interessa- pure d'altro.

Ritratto di 500paolo

In effetti e' un OT che fa paura, ma non resistevo alla tentazione di sottolineare quanto un aggiornamento possa portare disagi su qualsiasi distro, rimembrando i "piccoli" che abbiamo avuto noi con l'upgrade di kde.
Sulla distro basata su arch non ho avuto alcun problema al passaggio a kde 4.9.2, mentre su pclos mi lamentavo della perdita delle personalizzazioni,ora, anche se a me, sembra non eessere successo nulla di terribile al passaggio a systemd su chakra, sto leggendo di alcuni rimasti senza mouse e tastiera, o senza stampante o con i drv video sbagliati, insomma non poco specie se dovesse capitare a un novizio.

Va bene, ho finito di snaturare il post, ai mod o coloro con "poteri speciali" il compito di sistemare la mie furiuscite dal topic. Wink

Ritratto di zafran

500paolo wrote:
ho finito di snaturare il post, ai mod o coloro con "poteri speciali" il compito di sistemare la mie furiuscite dal topic. Wink

L'ammenda è di €_100,00 a specialpotentato coinvolto più un'addizonale di altri 100,00 per potentati con nick che iniziano per z (anche se non coinvolti).

Ritratto di gian64

@ 500paolo: non uso più chakra da prima del passaggio a systemd, quindi non saprei che dirti...

@francesco bat: prima di provare la test proverò ancora una volta con la xfce che ho riscaricato e con la lxde, poi proverò la test e se nemmeno questa funziona a malincuore rinuncerò a usare pclos...

In questo priodo non ho molta voglia di sbattermi con sistemi recalcitranti... Acute

Ritratto di 500paolo

Se non hai ancora risolto, se ancora stai provando la versione xfce e se riesci ad accedere a synaptic,prova a installare:

xfce4-xkb-plugin

E' un plug-in per il pannello che mostra il layout della tastiera e dovrebbe permetterti di commutarla.
Non uso xfce, quindi potrebbe essere che e' gia' installato e quindi ti stia dicendo una scemenza.

Ritratto di gian64

500paolo wrote:
Se non hai ancora risolto, se ancora stai provando la versione xfce e se riesci ad accedere a synaptic,prova a installare:

xfce4-xkb-plugin

E' un plug-in per il pannello che mostra il layout della tastiera e dovrebbe permetterti di commutarla.
Non uso xfce, quindi potrebbe essere che e' gia' installato e quindi ti stia dicendo una scemenza.

in synaptic non c'è, ho trovato questo indurizzo da cui scaricarlo http://pkgs.org/download/xfce4-xkb-plugin

quale devo scaricare?

e devo installarlo da utente root o da utente normale?

PS
come lo installo? c'è un gestore pacchetti tipo gdebi? io non sono riuscito a trovarlo...

Ritratto di zafran

Io proverei a chiederlo a loro che l'hanno rilasciato o nel forum di pcloscom.
Se hanno fatto plugin diversi per mandriva mageia e fedora, è probabile che pclos ne vorrebbe uno ancora diverso.
Potrebbe andargli bene uno per mandriva; ma quale?

A parte tutto, forse ti converrebbe reinstallare seguendo la sequenza giusta.
Ci sta che smanettando tu abbia mantenuto un file non aggiornato che incasina la mappatura.

O per lo meno, da pannello, cercare di cancellare l'italiano e rilocalizzare un'altra volta.

Ritratto di gian64

zafran wrote:
Io proverei a chiederlo a loro che l'hanno rilasciato o nel forum di pcloscom.
Se hanno fatto plugin diversi per mandriva mageia e fedora, è probabile che pclos ne vorrebbe uno ancora diverso.
Potrebbe andargli bene uno per mandriva; ma quale?

A parte tutto, forse ti converrebbe reinstallare seguendo la sequenza giusta.
Ci sta che smanettando tu abbia mantenuto un file non aggiornato che incasina la mappatura.

O per lo meno, da pannello, cercare di cancellare l'italiano e rilocalizzare un'altra volta.

Chiederlo nel forum internazionale è un casino per uno che non va molto d'accordo con il barbaro idioma straniero... Biggrin

Proverò appena ho tempo a reinstallare, adesso torno sulla fidata ubuntu, che problemi grossi dalla 7.04 in poi non me ne ha mai dati...

PS
Io ho installato da synaptic il paccheetto locales-it, nonè che è quello che ha incasinato tutto? ma non credo, è una delle ultime cose che ho fatto...

PPS
Sto problema con la tastiera mai avuto nemmeno con la "difficile" arch...

Ritratto di francesco bat

gian64 wrote:
zafran wrote:
Io proverei a chiederlo a loro che l'hanno rilasciato o nel forum di pcloscom.
Se hanno fatto plugin diversi per mandriva mageia e fedora, è probabile che pclos ne vorrebbe uno ancora diverso.
Potrebbe andargli bene uno per mandriva; ma quale?

A parte tutto, forse ti converrebbe reinstallare seguendo la sequenza giusta.
Ci sta che smanettando tu abbia mantenuto un file non aggiornato che incasina la mappatura.

O per lo meno, da pannello, cercare di cancellare l'italiano e rilocalizzare un'altra volta.

Chiederlo nel forum internazionale è un casino per uno che non va molto d'accordo con il barbaro idioma straniero... Biggrin

Proverò appena ho tempo a reinstallare, adesso torno sulla fidata ubuntu, che problemi grossi dalla 7.04 in poi non me ne ha mai dati...

PS
Io ho installato da synaptic il paccheetto locales-it, nonè che è quello che ha incasinato tutto? ma non credo, è una delle ultime cose che ho fatto...

PPS
Sto problema con la tastiera mai avuto nemmeno con la "difficile" arch...

Per vedere se hai incasinato tu qualcosa puoi provarlo da live.
Se te lo fa anche da live allora prova la versione a 64 bit che la versone a 32 bit potrebbe essere la causa del problema.
Ciao
Francesco bat

Ritratto di gian64

IL problema della tastiera si verificava anche da live, quindi non so...

Farò le prove che ho detto prima e proverò anche la 64 bit se continua a non funzionare

Però è strana sta cosa...

Ritratto di francesco bat

gian64 wrote:
IL problema della tastiera si verificava anche da live, quindi non so...

Farò le prove che ho detto prima e proverò anche la 64 bit se continua a non funzionare

Però è strana sta cosa...

No, non è strano !
La 32 bit funziona su pc a 64 bit ma da alcuni problemi che bisogna configurare manualmente.
Con la 64 non fovresti avere problemi (se non vuoi configurare manualmente le impostazioni con la 32 bit).
Prova e facci sapere.
Ciao
Francesco bat

Ritratto di 500paolo

Si, scusami, non lo trovi perche' e' nei repo testing...(io sono masochista e li ho attivi).
Pero' un tentativo io lo farei.

Pagine